ISCS#FEP - Feature #1509

BSI000
07/13/2021 06:53 PM - yanwei li

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/13/2021
07/13/2021
100%

6.00 hours
0.00 hour

Description

000000D000DO0DPAODDOODDD

History

#1 - 07/13/2021 06:59 PM - yanwei li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/15/2021 10:19 AM - xiangyang li

- Status changed from Resolved to Rejected
